
.mid-cont .intro-img {
    width:  500px; /* Small that the parent container so the categories are visible below on landing. */
    max-width: 100%; /* Stop overflowing on small and mobile devices. */
    box-shadow: none;
    background-color: white;
    mix-blend-mode: unset; /* remove multiply */
}

.mid-cont .header-s {
    text-align: center;
    font-weight: normal;
}

.mid-cont .click-msg {
    margin-bottom: 5px;
    font-size: 1.1rem;
    max-width: 500px;
}

.mid-cont .list-of-topics {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 3px;
    text-decoration: none;
    max-width: 750px;
}

.mid-cont .topic {
    font-size: 0.90rem;
    padding: 3px;
    background-color: rgb(207, 174, 207);  
    text-decoration: none;
}

.topic:last-child {
    background-color: rgba(57, 106, 174, 0.25);
}
